.container.mainc a{
  color: var(--c-link) !important;
  cursor: pointer;
}

.container > main{
  padding-top: 0;
}

.container.mainc{
  margin-bottom: 3rem;
}

.breadcrumbs{
  padding: 2rem 0 !important;
}

.deliveryBlock__title{
  margin-left: 0;
  padding: 0;
  font-size: 34px;
  margin-bottom: 33px;
  letter-spacing: 0.9px;
  font-weight: 100;
}

@media (max-width: 1200px){
  .container > main{
    padding-top: 0;
  }
}

@media (max-width: 992px){
  .container > main{
    padding-top: 0;
  }
}


.breadcrumbs{
  padding: 2rem 0;
}

.breadcrumbs-list{
  position: relative;
  display: flex;
  gap: 1rem;
  align-items: center;
  margin: 0;
  padding: 0 !important;
  max-width: 100%;
  overflow: hidden;
}

.breadcrumbs-list:after{
  content: '';
  display: block;
  position: absolute;
  width: 3rem;
  height: 3rem;
  right: 0;
  top: 0;
  background: rgb(255, 255, 255);
  background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.25253851540616246) 13%, rgba(255, 255, 255, 0.6979166666666667) 29%, rgba(255, 255, 255, 0.8463760504201681) 48%, rgba(255, 255, 255, 0.8995973389355743) 65%, rgba(255, 255, 255, 1) 83%);
}

.breadcrumbs-item{
  list-style-type: none;
  margin: 0;
  white-space: nowrap;
}

.breadcrumbs-item span[itemprop="name"]{
  overflow: visible;
  height: auto;
  display: inline;
  font-size: 14px;
}

.breadcrumbs-item > span[itemprop="name"]{
  color: #393A3C;
}

.breadcrumbs-item + .breadcrumbs-item:before{
  content: '';
  font-size: xx-small;
  vertical-align: middle;
  position: relative;
  display: inline-block;
  width: 1rem;
  min-width: 1rem;
  height: 1rem;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='32' height='32' viewBox='0 0 24 24'%3E%3Cpath fill='currentColor' d='M7.15 21.1q-.375-.375-.375-.888q0-.512.375-.887L14.475 12l-7.35-7.35q-.35-.35-.35-.875t.375-.9q.375-.375.888-.375q.512 0 .887.375l8.4 8.425q.15.15.213.325q.062.175.062.375t-.062.375q-.063.175-.213.325L8.9 21.125q-.35.35-.862.35q-.513 0-.888-.375Z'/%3E%3C/svg%3E");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  transform: translate(-5px, -2px);
  background-color: transparent;
  opacity: 0.3;
}

.breadcrumbs-link{
  color: var(--c-link) !important;
  text-decoration: none !important;
  border-bottom: none !important;
}

.breadcrumbs-link:hover{
  color: var(--c-link);
  text-decoration: none;
}

.breadcrumbs-link > span[itemprop="name"]{
  font-size: 14px;
}

.breadcrumbs-item span[itemprop="name"] br{
  display: none;
}

@media (max-width: 575px){
  .breadcrumbs{
    padding: 1.5rem 0 1rem;
  }
  .breadcrumbs-list{
    gap: 0.5rem;
    align-items: flex-start;
  }
  .breadcrumbs-item{
    display: inline-flex;
    align-items: flex-start;
  }
  .breadcrumbs-item + .breadcrumbs-item:before{
    transform: translate(-2px, 5px);
  }
  .breadcrumbs-item > span[itemprop="name"]{
    white-space: break-spaces;
    transform: translate(2px, 1px);
  }
  .breadcrumbs-item:last-child{
    display: none;
  }
}

@media (min-width: 841px){
  .breadcrumbs-links-contacts{
    cursor: pointer;
  }
  .breadcrumbs-links-contacts > span[itemprop="name"]{
    color: #355fe5;
  }
}

.deliveryBlock__title{
  margin-left: 0;
  padding: 0;
}
